.yu_xlgg_full {
    POSITION: relative; MARGIN: 0px auto; WIDTH: 1100px;
}
.yu_xlgg_full .yu_xlgg_fbtn {
    POSITION: absolute; WIDTH: 19px; DISPLAY: none; HEIGHT: 55px; TOP: 0px; right: -23px
}
.yu_xlgg_full .yu_xlgg_fbtn A {
    DISPLAY: block; BACKGROUND: url(http://work.0598yu.com/alamu_js/scalable/yu_xlgg_btn.png) no-repeat 0px 0px; HEIGHT: 55px; OVERFLOW: hidden
}
.yu_xlgg_full .yu_xlgg_fbtn .yu_xlgg_fclose {
    BACKGROUND: url(http://work.0598yu.com/alamu_js/scalable/yu_xlgg_btn.png) no-repeat -19px 0px
}
.yu_xlgg_full .yu_xlgg_fcon {
    DISPLAY: none; HEIGHT: 180px; margin-top:10px;
}